body {
  font-family: "Montserrat", sans-serif;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.mb30 {
  margin-bottom: 30px !important;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.row > *[class*=col] {
  float: none;
}
@media screen and (max-width: 996px) {
  .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row > *[class*=col] {
    padding: 0 10px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .row .row {
    margin: 0 -10px;
  }
}
@media screen and (max-width: 576px) {
  .row > *[class*=col] {
    width: 100% !important;
  }
}

.ta-center {
  text-align: center;
}

.block-content {
  margin-bottom: 30px;
}
.block-content p {
  margin-bottom: 10px;
}
.block-content p + p {
  margin-top: 15px;
}
.block-content .list {
  margin-bottom: 10px;
}
.block-content .list li {
  padding-left: 28px;
  position: relative;
}
.block-content .list li:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 3px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3Csvg xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns='http://www.w3.org/2000/svg' height='24' width='24' version='1.1' xmlns:cc='http://creativecommons.org/ns%23' xmlns:dc='http://purl.org/dc/elements/1.1/'%3E%3Cg transform='translate(0 -1028.4)'%3E%3Cpath d='m12 1028.4 4 9 8 1-6 5 2 9-8-5-8 5 2-9-6-5 8-1z' fill='%23f39c12'/%3E%3Cpath d='m12 1028.4-4 9-6.9688 0.8 4.9688 4.2-0.1875 0.8 0.1875 0.2-1.75 7.8 7.75-4.8 7.75 4.8-1.75-7.8 0.188-0.2-0.188-0.8 4.969-4.2-6.969-0.8-4-9z' fill='%23f1c40f'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.block-content .list li + li {
  margin-top: 5px;
}
.block-content .list-indent li {
  padding-left: 1.7em;
  text-indent: -1.7em;
}
.block-content .box {
  border: 5px solid #f7c630;
  border-radius: 16px;
  padding: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .block-content .box {
    padding: 15px;
    border-width: 2px;
    border-radius: 8px;
  }
}

.block-contacts-main h4 {
  padding: 0;
}
.block-contacts-main {
  background-color: transparent !important;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .block-contacts-main {
    padding-bottom: 20px;
  }
}
.block-contacts-main .contacts-form {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}
.block-contacts-main .contacts-form__title {
  display: block;
}
.block-contacts-main .contacts-form__title h4 {
  font-size: 40px;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .block-contacts-main .contacts-form__title h4 {
    font-size: 24px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px) {
  .block-contacts-main .contacts-form__title p {
    margin-bottom: 15px;
  }
}
.block-contacts-main .contacts-form__submit {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.block-contacts-main .contacts-form__submit.center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.block-contacts-main .contacts-select-list {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .block-contacts-main .contacts-select-list {
    margin-top: 20px;
  }
}
.block-contacts-main .contacts-form__checkbox {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.block-contacts-main .contacts-form__checkbox p {
  width: 100%;
}
.block-contacts-main .contacts-form__checkbox.center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.block-contacts-main .contacts-form__checkbox label.error {
  font-weight: normal;
  margin-top: 13px;
  font-size: 11px;
  font-family: "Montserrat", sans-serif;
}
.block-contacts-main .g-recaptcha.center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-left: 11.1%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 768px) {
  .block-contacts-main #contact-form {
    width: 100%;
  }
}
.block-contacts-main #formagree_checkbox_error.center {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .block-contacts-main .contacts-select h4 {
    background: none;
    padding-bottom: 0;
  }
  .block-contacts-main .contacts-form__form {
    padding-top: 20px;
  }
  .block-contacts-main .contacts-form {
    margin-top: 30px;
    padding-bottom: 0;
  }
  .block-contacts-main .input-group .row .select-style {
    margin-bottom: 23px;
  }
  .block-contacts-main .input-group .row .col-md-4:last-child .select-style {
    margin-bottom: 0;
  }
}

.mv {
  text-align: center;
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  .mv {
    padding: 80px 0 50px;
  }
}
.mv__ttl {
  font-size: 84px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.mv__ttl span {
  display: block;
  font-size: 49px;
  font-weight: 600;
  margin-top: -10px;
  letter-spacing: normal;
}
@media screen and (max-width: 767px) {
  .mv__ttl {
    font-size: 10vw;
    letter-spacing: normal;
  }
  .mv__ttl span {
    font-size: 6vw;
    margin-top: 0;
  }
}
.mv__txt {
  font-size: 24px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .mv__txt {
    font-size: 16px;
  }
}

.gift {
  background-color: rgba(51, 51, 51, 0.6);
  color: #fff;
  padding: 50px 0 0;
}
.gift__ttl {
  font-size: 55px;
  text-align: center;
  font-weight: 800;
}
.gift__ttl span {
  font-size: 40px;
  display: block;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .gift__ttl {
    font-size: 7.5vw;
  }
  .gift__ttl span {
    font-size: 5.8vw;
  }
}
.gift-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.gift-row__left {
  width: 45%;
}
.gift-row__right {
  width: 55%;
  border-left: 1px solid #fff;
}
@media screen and (max-width: 767px) {
  .gift-row__left {
    width: 100%;
  }
  .gift-row__right {
    width: 100%;
    border-left: none;
  }
}
.gift-items {
  padding: 30px 0 30px 25px;
}
@media screen and (max-width: 767px) {
  .gift-items {
    padding: 20px 0 20px 0;
  }
}
.gift-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-transform: uppercase;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.gift-item + .gift-item {
  margin-top: 20px;
}
.gift-item__icon {
  width: 90px;
}
@media screen and (max-width: 767px) {
  .gift-item__icon {
    width: 50px;
  }
}
.gift-item__content {
  width: calc(100% - 90px);
  padding-left: 25px;
}
@media screen and (max-width: 767px) {
  .gift-item__content {
    width: calc(100% - 50px);
    padding-left: 10px;
  }
}
.gift-item__subttl {
  font-size: 28px;
  font-weight: bold;
}
.gift-item__subttl span {
  font-size: 20px;
  display: block;
}
@media screen and (max-width: 767px) {
  .gift-item__subttl {
    font-size: 22px;
  }
  .gift-item__subttl span {
    font-size: 17px;
  }
}
.gift-item__txt {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .gift-item__txt {
    font-size: 15px;
  }
}

.service {
  padding: 50px 10px 0;
}
@media screen and (max-width: 767px) {
  .service {
    padding-top: 30px;
  }
}
.service__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.service__item {
  width: calc(33.3333% - 20px);
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .service__item {
    width: 100%;
  }
  .service__item + .service__item {
    margin-top: 10px;
  }
}
.service__item .service__img img {
  width: 100% !important;
}
.service__ttl {
  font-size: 16px;
  padding: 10px;
  color: #fff;
  background-color: #333;
  text-align: center;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .service__ttl {
    font-size: 15px;
  }
}

.promotion {
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  .promotion {
    padding-top: 30px;
  }
}

.mess {
  padding: 50px 0;
  background-color: rgba(51, 51, 51, 0.6);
  font-size: 22px;
  color: #fff;
  text-align: center;
}
.mess p {
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .mess {
    font-size: 18px;
  }
  .mess br {
    display: none;
  }
}

.data {
  background-color: #051b28;
  color: #fff;
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  .data {
    padding: 50px 0;
  }
}
.data__ttl {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 25px;
}
.data__txt {
  font-size: 16px;
  line-height: 1.4;
}
.data__txt p + p {
  margin-top: 20px;
}
.data__txt a {
  color: #428ec9;
}
@media screen and (max-width: 767px) {
  .data__txt {
    font-size: 15px;
  }
}

.main-sect .container {
  padding: 0 15px;
}